import { html } from '@microsoft/fast-element';
export const EntityManagementDemoTemplate = html `
  <zero-tabs>
    <span slot="start">Entity Management</span>
    <zero-tab data-test-id="profiles" slot="tab">Counterparty</zero-tab>
    <zero-tab-panel slot="tabpanel">
      <zero-error-boundary>
        <entity-management
          resourceName="ALL_COUNTERPARTYS"
          title="Counterparty Management"
          updateEvent="EVENT_COUNTERPARTY_MODIFY"
          deleteEvent="EVENT_COUNTERPARTY_DELETE"
          createEvent="EVENT_COUNTERPARTY_INSERT"
        ></entity-management>
      </zero-error-boundary>
    </zero-tab-panel>
  </zero-tabs>
`;
